0 Replies Latest reply on Jan 18, 2016 9:17 PM by Mikhail Grigorev

    In version 4.0, there is no plug-in Asterisk-IM

    Mikhail Grigorev

      In version Openfire 4.0 plug-in Asterisk-IM is not found.

      How to install it on a version of Openfire 4.0.0?